## org.mariadb.jdbc.internal.protocol
Class AsyncMultiReadResult

    java.lang.Object
      org.mariadb.jdbc.internal.protocol.AsyncMultiReadResult

    public class AsyncMultiReadResult

extends Object

Constructor Summary
`AsyncMultiReadResult(PrepareResult prepareResult)`

Method Summary
`SQLException` `getException()`
`PrepareResult` `getPrepareResult()`
`void` `setException(SQLException exception)`
`void` `setPrepareResult(PrepareResult prepareResult)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AsyncMultiReadResult

    public AsyncMultiReadResult(PrepareResult prepareResult)

Method Detail

### getPrepareResult

    public PrepareResult getPrepareResult()

### setPrepareResult

    public void setPrepareResult(PrepareResult prepareResult)

### getException

    public SQLException getException()

### setException

    public void setException(SQLException exception)

Copyright © 2017. All rights reserved.